hopsi Fortgeschrittener

  • Männlich
  • Mitglied seit 21. April 2005
  • Letzte Aktivität:
Beiträge
527
Erhaltene Likes
3
Punkte
2.973
Profil-Aufrufe
6.725
  • Vllt braucht es einen neueren Nvidia Treiber. Bei uns im EasyVDR ist es der 370.28 oder neuer..
    • ich nutze x11-drivers/nvidia-drivers-396.54:0/396::gentoo
      Probiere mal, morgen die 410.57 zu installieren.